
IF NOT EXISTS (SELECT * FROM [TMDLSEVKNEDENI] WHERE MDLSEVKNEDENIID = 11) 
	INSERT INTO [TMDLSEVKNEDENI] (MDLSEVKNEDENIID,MDLSEVKNEDENI) VALUES(11,'Teşhis cihazı bulunmamaktadır')

IF NOT EXISTS (SELECT * FROM [TMDLSEVKNEDENI] WHERE MDLSEVKNEDENIID = 12) 
	INSERT INTO [TMDLSEVKNEDENI] (MDLSEVKNEDENIID,MDLSEVKNEDENI) VALUES(12,'Tedavi cihazı bulunmamaktadır')

IF NOT EXISTS (SELECT * FROM [TMDLSEVKNEDENI] WHERE MDLSEVKNEDENIID = 13) 
	INSERT INTO [TMDLSEVKNEDENI] (MDLSEVKNEDENIID,MDLSEVKNEDENI) VALUES(13,'Organ/doku/kök hücre nakli')

IF NOT EXISTS (SELECT * FROM [TMDLSEVKNEDENI] WHERE MDLSEVKNEDENIID = 14) 
	INSERT INTO [TMDLSEVKNEDENI] (MDLSEVKNEDENIID,MDLSEVKNEDENI) VALUES(14,'Donor(Verici)')

IF NOT EXISTS (SELECT * FROM [TMDLSEVKNEDENI] WHERE MDLSEVKNEDENIID = 15) 
	INSERT INTO [TMDLSEVKNEDENI] (MDLSEVKNEDENIID,MDLSEVKNEDENI) VALUES(15,'Kaplıca Tedavisi')

IF NOT EXISTS (SELECT * FROM [TMDLSEVKNEDENI] WHERE MDLSEVKNEDENIID = 16) 
	INSERT INTO [TMDLSEVKNEDENI] (MDLSEVKNEDENIID,MDLSEVKNEDENI) VALUES(16,'Kontrol (Kanser tedavisi gören hasta kontrolü)')

IF NOT EXISTS (SELECT * FROM [TMDLSEVKNEDENI] WHERE MDLSEVKNEDENIID = 17) 
	INSERT INTO [TMDLSEVKNEDENI] (MDLSEVKNEDENIID,MDLSEVKNEDENI) VALUES(17,'Kontrol (Uzuv replantasyonu yapılan hasta kontrolü)')

IF NOT EXISTS (SELECT * FROM [TMDLSEVKNEDENI] WHERE MDLSEVKNEDENIID = 18) 
	INSERT INTO [TMDLSEVKNEDENI] (MDLSEVKNEDENIID,MDLSEVKNEDENI) VALUES(18,'Kontrol (Meslek hastalıkları hastanesinde meslek hastalığı nedeniyle tedavi olan hasta kontrolü)')

